.product-item .swiper-slide {
  text-align: center;
}
.product-item .swiper-slide img {
  width: 70%;
}
.swiper-pagination-bullet {
  opacity: 1;
  width: 12px;
  height: 12px;
  border-radius: 0;
  -webkit-box-shadow: 0px 0px 1px 1px rgba(153, 153, 153, 1);
  -moz-box-shadow: 0px 0px 1px 1px rgba(153, 153, 153, 1);
  box-shadow: 0px 0px 1px 1px rgba(153, 153, 153, 1);
}
.swiper-pagination-bullet-active {
  -webkit-box-shadow: 0px 0px 2px 2px rgba(254, 228, 109, 1);
  -moz-box-shadow: 0px 0px 2px 2px rgba(254, 228, 109, 1);
  box-shadow: 0px 0px 2px 2px rgba(254, 228, 109, 1);
}
#main-content .swiper-pagination-bullet-active {
  width: 0;
}
#main-content .swiper-container{
  padding-bottom: 15px;
}
#main-content .swiper-pagination-bullet {
  border-radius: 50%;
  width: 10px;
  height: 10px;
}

#main-content .price {
  display: none;
}
#main-content .price.active {
  display: block;
}
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 5px;
}
#main-content .btn-buy {
  color: #fff;
  background-color: #200f0f;
  padding: 5px 20px;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.1;
}
.swiper-button-next:after, .swiper-button-prev:after{
  font-size: 16px;
}
#main-content .swiper-button-next,
#main-content .swiper-button-prev {
  background-color: transparent;
  height: 15px;
  width: 15px;
  color: #292929;
}
#main-content .swiper-button-next:hover,
#main-content .swiper-button-prev:hover {
  background-color: transparent;
  color: #292929;
}
@media (max-width: 575.98px) {
  .product-item .swiper-slide img {
    width: 80%;
  }
  #main-content .swiper-button-next,
  #main-content .swiper-button-prev,
  #main-content .swiper-pagination {
    display: block;
  }
}
